@charset "utf-8";
/* CSS Document */
*{
margin:0px;
padding:0px;
border:0px;
}
body{
background:#ebdcc9 url(../ztimages/bodybjw.jpg) repeat-x left top;
font:12px "宋体";
text-align:center;
}
ul,li{
list-style-type:none;
}
.clear{
clear:both;
}
.warp{
width:986px;
margin:0 auto;
}
/*头部样式开始*/
.header{
background:url(../ztimages/headerbj.jpg) no-repeat left top;
height:301px;
}
.nav{
width:760px;
margin-left:290px;
margin-left:290px\0;
*margin-left:290px !important;
_margin-left:290px;
text-align:left;
line-height:28px;
color:#e8e8e8;
}
.nav a:link,.nav a:visited{
color:#969696;
text-decoration:none;
}
.nav a:hover{
color:#000;
text-decoration:underline;
}
.main{
height:auto;
background:url(../ztimages/mainbj.jpg) repeat-y left top;
padding:10px 23px 15px 23px;
}
.wcnjc1_lt{
float:left;
display:inline;
width:681px;
background:url(../ztimages/wc_cont.jpg) repeat-y left top;
}
.wcnjc1_lt_t{
background:url(../ztimages/tittle1.jpg) no-repeat left top;
padding-top:59px;
}
.wcnjc1_lt_gs{
width:650px;
background:#fff4f8;
border:1px solid #fbe0f1;
margin:0 auto;
}
.wcnjc1_lt_gs p{
margin:13px;
color:#333;
text-align:left;
line-height:22px;
}
.wcnjc1_rt{
float:right;
display:inline;
width:251px;
}

/*微创内镜的种类样式开始*/
.wcnj_zl{
width:652px;
margin:14px auto 0 auto;
border-bottom:1px dashed #ccc;
padding-bottom:14px;
}
.bor0{
border-bottom:0px;
}
.wcnj_zl_img{
float:left;
display:inline;
width:122px;
}
.wcnj_zl_img img{
border:1px solid #ccc;
padding:1px;
}
.wcnj_zl1{
float:left;
display:inline;
width:504px;
margin-left:11px;
}
.wcnj_zl1 h1{
font:14px "宋体";
font-weight:bold;
text-align:left;
color:#006ab8;
}
.wcnj_zl1 h1 a:link,.wcnj_zl1 h1 a:visited{
color:#006ab8;
text-decoration:underline;
}
.wcnj_zl1 h1 a:hover{
color:#ff6600;
text-decoration:underline;
}
.wcnj_zl1 p{
margin-top:5px;
text-align:left;
line-height:22px;
color:#9a9a9a;
}
.zl_list{
margin-top:8px;
}
.zl_list li{
float:left;
display:inline;
width:240px;
margin-right:10px;
text-align:left;
}
.zl_list li a:link,.zl_list li a:visited{
color:#515151;
text-decoration:none;
}
.zl_list li a:hover{
color:#f60;
text-decoration:underline;
}
.wcnj_zl1 h6{
height:24px;
background:#f5f5f5;
font:12px "宋体";
text-align:left;
color:#d6446f;
line-height:24px;
margin-top:10px;
padding:0 8px;
}
.wcnj_zl1 h6 a:link,.wcnj_zl1 h6 a:visited{
color:#d6446f;
text-decoration:none;
line-height:24px;
}
.wcnj_zl1 h6 a:hover{
color:#000;
text-decoration:underline;
}
/*咨询服务样式开始*/
.wcnj_zx{
border:1px solid #ddb3c7;
margin-top:5px;
clear:both;
}
.wcnj_zx_tittle{
background: url(../ztimages/zxbj1.jpg) repeat-x left top;
margin:1px;
border-bottom:1px solid #e8bed2;
}
.wcnj_zx_tittle h1{
background:url(../ztimages/tittlebj.jpg) no-repeat left top;
font:14px "宋体";
font-weight:bold;
color:#7b244e;
line-height:28px;
margin-left:15px;
text-align:left;
text-indent:15px;
}
.wcnj_zx_c{
height:100px;
background:#f7f7f7;
margin-top:-4px;
}
.wcnj_zx_c ul{
margin:0px;
}
.wcnj_zx_c ul li{
float:left;
display:inline;
margin-left:22px;
padding-top:10px;
}
.ht200{
height:200px;
}
.ht400{
height:367px;
margin-top:8px;
}
.expert{
width:239px;
height:95px;
height:95px\9;
*height:95px !important;
_height:95px;
padding-top:10px;
border-bottom:1px dashed #e9e9e9;
margin:0 auto;
clear:both;
}

.expertc1{
float:left;
display:inline;
width:85px;
height:auto;
border:1px solid #ccc;
padding:1px;
}
.expertc{
float:left;
display:inline;
width:131px;
margin-left:9px;
}
.expertc h1{
font:12px "宋体";
font-weight:bold;
color:#333;
text-align:left;
}
.expertc p{
font:12px "宋体";
color:#333;
line-height:18px;
margin-top:5px;
text-align:left;
}
.expert_bnt{
width:131px;
margin-top:8px;
}

/*特色疗法样式开始*/
.tslf{
margin-top:10px;
border:1px solid #dbaec3;
padding-bottom:15px;
}
.tslf_c{
margin-top:22px;
}
.tslf_c_lt{
float:left;
display:inline;
width:442px;
height:auto;
text-align:left;
margin-left:22px;
}
.tslf_c_lt img{
float:left;
display:inline;
width:146px;
border:1px solid #ccc;
padding:1px;
}
.tslf_c_lt_c{
float:right;
display:inline;
width:278px;
text-align:left;
}
.tslf_c_lt_c h1{
font:14px "宋体";
font-weight:bold;
color:#006bba;
text-align:left;
}
.tslf_c_lt_c h1 a:link,.tslf_c_lt_c h1 a:visited{
color:#006bba;
text-decoration:underline;
}
.tslf_c_lt_c h1 a:hover{
color:#f60;
text-decoration:underline;
}
.tslf_c_lt_c p{
margin-top:10px;
text-align:left;
line-height:22px;
color:#666;
}
.tslf_c2{
margin:10px 22px 0 22px;
border-top:1px solid #ffeaf1;
padding-top:10px;
}

.tablelist th{
font:14px "宋体";
font-weight:bold;
color:#666;
line-height:26px;
text-align:left;
padding:5px 10px;
}
.tablelist td{
padding:8px 10px;
text-align:left;
line-height:22px;
color:#666;
}
.tablelist tr.back2{
background:#f5f5f5;
}
.case,.case2{
width:910px;
border-bottom:1px solid #bebebe;
margin:20px auto 0 auto;
}
.case2{
margin:0 auto;
border-bottom:0px;
}
.case_lt{
float:left;
display:inline;
width:439px;
border-right:1px solid #bebebe;
padding:0px 10px 20px 0;
}
.case_rt{
float:right;
display:inline;
width:439px;
padding:0px 0 20px 20px;
}
.case_lt_tittle{
background:url(../ztimages/tittlebj2.jpg) no-repeat left top;
height:32px;
}
.case_lt_tittle h1{
float:left;
display:inline;
width:260px;
text-align:left;
margin-left:15px;
font:14px "宋体";
font-weight:bold;
color:#fa0061;
line-height:32px;
}
.case_lt_tittle h1 a:link,.case_lt_tittle h1 a:visited{
color:#fa0061;
text-decoration:none;
left:32px;
}
.case_lt_tittle h1 a:hover{
color:#000;
text-decoration:underline;
}
.case_lt_tittle_zx{
float:right;
display:inline;
width:100px;
text-align:left;
padding-top:5px;
}
.case_lt p,.case_rt p{
text-align:left;
color:#666;
line-height:22px;
margin-top:10px;
}
.pad{
padding-top:20px;
}
/*字体样式开始*/
.ft_red2{
color:#;
}
.ft_red:link,.ft_red:visited{
color:#ff3301;
text-decoration:none;
}
.ft_red:hover{
color:#000;
text-decoration:underline;
}
.ft_blue{
color:#006ab8;
}

/*页脚样式开始*/
.footer{ height:200px;background:url(../ztimages/footerbjw.jpg) repeat-x left top; width:980px; margin:15px auto 0 auto; clear:both;}
	.footernav{width:824px; height:42px; background:url(../ztimages/footernav.png) no-repeat left top; text-align:center; font:14px "宋体"; color:#fff;line-height:42px; margin:0 auto;}
	.footernav a{ color:#fff; text-decoration:none;}
	.footernav a:hover{ color:#fff; text-decoration:underline;}
	
	.footerc{ width:923px; margin:25px auto 0 auto;}
		.footerc_logo{float:left;display:inline;width:226px;margin-top:30px;}
		.footerc p{float:left;display:inline;width:420px; margin-left:22px; text-align:left; color:#000; line-height:22px;}
		.footerc ul{float:left;display:inline;width:240px; margin-left:15px;}
		.footerc ul li{float:left;display:inline;margin:0px 0 8px 5px;}






